<!doctype html>
<html>
<head>
    <title>Tor Weekly News — September 10th, 2015 | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Tor Weekly News — September 10th, 2015 | Tor Project">
    <meta property="og:description" content="Welcome to the thirty-fifth issue in 2015 of Tor Weekly News, the weekly newsletter that covers...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/tor-weekly-news-september-10th-2015/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Tor Weekly News — September 10th, 2015
      </h1>
    <p class="meta">by harmony | September 10, 2015</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>Welcome to the thirty-fifth issue in 2015 of Tor Weekly News, the <a href="https://lists.torproject.org/cgi-bin/mailman/listinfo/tor-news" rel="nofollow">weekly newsletter</a> that covers what’s happening in the Tor community.</p>

<h1>Introducing the tor-teachers list</h1>

<p>Just as the the Tor network itself grows and evolves through the efforts of volunteer relay operators in numerous countries,  information about how and why users should make use of the protections that Tor offers is also spread by an informal network of teachers and activists working in many different communities around the world. Tor talks and trainings are often a feature of free public privacy events like cryptoparties, as well as Internet security workshops put on by groups and organizations especially in need of online privacy in their activities.</p>

<p>Until now, Tor teachers have had no central meeting-place to share advice, compare experiences, or make future plans, so Alison Macrina and Nima Fatemi this week <a href="https://lists.torproject.org/pipermail/tor-talk/2015-September/038933.html" rel="nofollow">announced</a> the creation of the <a href="https://lists.torproject.org/cgi-bin/mailman/listinfo/tor-teachers" rel="nofollow">tor-teachers mailing list</a>. According to Alison, whose <a href="https://libraryfreedomproject.org/" rel="nofollow">Library Freedom Project</a> is itself engaged in teaching Tor and other online privacy tools to librarians and library patrons across America (<a href="http://www.libfocus.com/2015/08/reflections-on-online-privacy.html" rel="nofollow">and beyond</a>), “this list is for all the awesome people around the world who are teaching Tor to their communities, who want to work collectively with other teachers of Tor to support each other, build community, and make our work even better”. Topics of discussion will range from “visionary stuff” like the philosophical underpinnings of the right to free expression and inquiry, to more prosaic Tor-related questions such as “how to use the darn thing” and how best to convey this to users from all backgrounds.</p>

<p>If this sounds like the sort of thing you either would like to be doing or are already an old hand at, you are most welcome to join! Visit the list-info page to sign up. As with almost all of Tor’s mailing lists, messages are publicly visible and archived, so you can take a look at current discussions to see if you want to get involved. Good luck!</p>

<h1>Miscellaneous news</h1>

<p>Luke Millanta announced the launch of <a href="https://onionview.com" rel="nofollow">OnionView</a>, a web service which utilizes Tor relay data, gathered using the <a href="https://onionoo.torproject.org/" rel="nofollow">Onionoo</a> network status protocol, to plot the location of active Tor nodes onto an interactive map of the world. Created in collaboration with Tor’s Measurement team, OnionView’s relay database is updated every thirty minutes to help ensure map accuracy. Join the developers in the #tor-dev IRC channel to become involved in future work on OnionView.</p>

<p>This issue of Tor Weekly News has been assembled by Harmony and Luke Millanta.</p>

<p>Want to continue reading TWN? Please help us create this newsletter. We still need more volunteers to watch the Tor community and report important news. Please see the <a href="https://trac.torproject.org/projects/tor/wiki/TorWeeklyNews" rel="nofollow">project page</a>, write down your name and subscribe to the <a href="https://lists.torproject.org/cgi-bin/mailman/listinfo/news-team" rel="nofollow">team mailing list</a> if you want to get involved!</p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/reports">
          reports
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Comments are closed.</p>
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
